Page MenuHomePhabricator

Minor roads are appearing on z12
Closed, ResolvedPublic

Description

12/48.9035/2.3085 for an example of this, but it should be visible elsewhere.

They shouldn't be in the vector tiles, and they shouldn't be styled.

Event Timeline

Pnorman created this task.Jun 14 2017, 7:21 PM
Pnorman renamed this task from Minor roads are appearing on z11 to Minor roads are appearing on z12.Jun 26 2017, 9:30 PM
Pnorman updated the task description. (Show Details)
Pnorman closed this task as Resolved.May 8 2018, 7:23 PM

Fixed.